/* ------------- common -------------*/
.p_company #main {
  padding-bottom: 90px;
}

.subvisual .sub_bg {
  background: url(/rmz/company/img/img_kv.jpg) no-repeat bottom left / cover;
}

.p_company_message .subvisual .sub_bg {
  background: url(/rmz/company/img/img_kv_message.jpg) no-repeat bottom left / cover;
}

.p_company_profile .subvisual .sub_bg {
  background: url(/rmz/company/img/img_kv_profile.jpg) no-repeat bottom left / cover;
}

@media screen and (max-width: 767px) {
  .subvisual .sub_bg {
    background: url(/rmz/company/img/img_kv_sp.jpg) no-repeat bottom left / cover;
  }

  .p_company_profile .subvisual .sub_bg {
    background: url(/rmz/company/img/img_kv_profile_sp.jpg) no-repeat bottom left / cover;
  }

  .p_company_message .subvisual .sub_bg {
    background: url(/rmz/company/img/img_kv_message_sp.jpg) no-repeat bottom left / cover;
  }

  .p_company #main {
    padding-bottom: 60px;
  }
}

/* ------------- company -------------*/
.compnay {
  padding-bottom: 90px;
}

.compnay .inner {
  width: 91.813vw;
}

.compnay .compnay_list {
  display: flex;
  flex-wrap: wrap;
}

.compnay .compnay_item {
  width: calc((100% - 20px) / 2);
  height: 20.888vw;
  max-height: 273px;
  margin-right: 20px;
}

.compnay .compnay_item:last-child {
  margin-right: 0;
}

.compnay .compnay_item a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding-top: 16px;
  position: relative;
  color: #fff;
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.4s ease-out;
}

.compnay .compnay_item a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.45;
  transition: all 0.4s ease-out;
  pointer-events: none;
  z-index: 1;
}

.compnay .compnay_item .company_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  line-height: 0;
  border-radius: 20px;
  overflow: hidden;
  pointer-events: none;
}

.compnay .compnay_item .company_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s ease-out;
}

.compnay .compnay_item .compnay_title {
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  position: relative;
  z-index: 2;
}

.compnay .compnay_item .compnay_title span {
  font-size: 34px;
  display: block;
  margin-bottom: 10px;
}

.compnay .compnay_item .compnay_icon {
  position: absolute;
  display: block;
  left: 50%;
  bottom: 14.7%;
  width: 30px;
  height: 16px;
  background: url(/rmz/img/ico_circle_w.png) no-repeat center left / auto 100%;
  transform: translateX(-50%);
  transition: background 0.3s ease;
  z-index: 2;
}

.compnay .compnay_item .compnay_icon::after {
  content: "";
  position: absolute;
  top: 3px;
  left: 8px;
  width: 22px;
  height: 6px;
  background: url(/rmz/img/ico_arr_w.png) no-repeat center right / auto 100%;
  transition:
    background 0.3s ease,
    width 0.3s ease;
}

@media screen and (min-width: 1025px) {
  .compnay .compnay_item a:hover {
    box-shadow: 11px 11px 30px 0px rgba(35, 24, 21, 0.3);
  }

  .compnay .compnay_item a:hover::before {
    opacity: 0.2;
  }

  .compnay .compnay_item a:hover img {
    transform: scale(1.1);
  }

  .compnay .compnay_item a:hover .compnay_icon {
    background: url(/rmz/img/ico_circle_o.png) no-repeat center left / auto 100%;
  }

  .compnay .compnay_item a:hover .compnay_icon::after {
    width: 52px;
    background: url(/rmz/img/ico_arr_o.png) no-repeat center right / auto 100%;
  }
}

@media screen and (max-width: 1024px) {
  .compnay .compnay_item a {
    padding-top: 0;
  }

  .compnay .compnay_item .compnay_title span {
    margin-bottom: 6px;
  }
}

@media screen and (max-width: 767px) {
  .compnay {
    padding: 50px 0 60px;
  }

  .compnay .inner {
    width: 92%;
    padding: 0;
  }

  .compnay .compnay_list {
    flex-direction: column;
  }

  .compnay .compnay_item {
    width: 100%;
    height: 42.667vw;
    min-height: 160px;
    max-height: initial;
    margin: 0 auto 15px !important;
  }

  .compnay .compnay_item:last-child {
    margin-bottom: 0 !important;
  }

  .compnay .compnay_item .compnay_title {
    font-size: 14px;
  }

  .compnay .compnay_item .compnay_title span {
    font-size: 23px;
    margin-bottom: 9px;
  }

  .compnay .compnay_item .compnay_icon {
    width: 23px;
    height: 11px;
  }

  .compnay .compnay_item .compnay_icon::after {
    top: 1px;
    left: 6px;
    width: 17px;
    height: 5px;
  }
}

/*------------- company message ------------- */
.compnay_message {
  padding-bottom: 87px;
  margin-top: -9px;
}

.compnay_message .inner {
  width: 92%;
  padding: 0;
}

.compnay_message .compnay_message_title {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.73;
  margin-bottom: 18px;
}

.compnay_message .compnay_message_desc {
  margin-bottom: 22px;
}

.compnay_message .compnay_message_desc p {
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
  /* text-align: justify; */
  margin-bottom: 36px;
}

.compnay_message .compnay_message_desc p:last-child {
  margin-bottom: 0;
}

.compnay_message .compnay_message_info {
  font-size: 17px;
  font-weight: 500;
  text-align: right;
}

.compnay_message .compnay_message_info span {
  display: block;
  font-size: 23px;
  font-weight: 700;
  margin-top: 8px;
}

@media screen and (max-width: 767px) {
  .compnay_message {
    padding: 43px 0 47px;
    margin-top: 0;
  }

  .compnay_message .compnay_message_title {
    font-size: 23px;
    line-height: 1.608;
    margin-bottom: 21px;
  }

  .compnay_message .compnay_message_desc {
    margin-bottom: 28px;
  }

  .compnay_message .compnay_message_desc p {
    font-size: 16px;
    line-height: 1.786;
    margin-bottom: 25px;
  }

  .compnay_message .compnay_message_info {
    font-size: 15px;
  }

  .compnay_message .compnay_message_info span {
    font-size: 19px;
    margin-top: 7px;
  }
}

/*------------- company profile ------------- */
table {
  width: 100%;
}

table.tb_block th,
table.tb_block td {
  padding: 31px 10px 29.6px;
  border-bottom: 1px solid #dfdede;
  font-weight: 700;
  font-size: 18px;
}
 
table.tb_block td {
  padding-left: 50px;
}

table.tb_block td br {
  display: none;
}

table.tb_block tr:first-child td,
table.tb_block tr:first-child th {
  border-top: 1px solid #dfdede;
}

table.tb_block th {
  color: #fff;
  text-align: center;
  width: 23.5%;
  background-color: #008756;
  border-color: #0c9361;
}

table.tb_block td a {
  text-decoration: underline;
}

.compnay_profile {
  padding-bottom: 89px;
}

.compnay_profile .inner,
.compnay_map .inner {
  width: 92%;
  padding: 0;
  max-width: 852px;
}

.p_company.p_company_profile #main::after {
  bottom: 717px;
}

.p_company.p_company_profile .subvisual .sub_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 44.329vw;
  max-width: 412px;
  background: url("/rmz/company/img/kv_shadow_profile.png") no-repeat left center;
  background-size: cover;
  pointer-events: none;
}

.compnay_map {
  padding-top: 83px;
  position: relative;
  background-color: #fff;
}

.compnay_map .compnay_map_title {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 24px;
}

.compnay_map .compnay_map_title span {
  font-size: 18px;
  margin-left: 146px;
}

.compnay_map .compnay_map_iframe {
  height: 490px;
}

.compnay_map .compnay_map_iframe iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  table.tb_block th,
  table.tb_block td {
    padding: 11px 5px;
    font-size: 16px;
  }

  table.tb_block td {
    padding-left: 25px;
  }

  table.tb_block th {
    width: 28.9%;
  }

  table.tb_block td br {
    display: block;
  }

  table.tb_block td p {
    display: flex;
    line-height: 1.5;
  }

  .p_company.p_company_profile #main::after {
    bottom: 368px;
  }

  .compnay_profile {
    padding: 50px 0 50px;
  }

  .compnay_map {
    padding-top: 49px;
  }

  .compnay_map .compnay_map_iframe {
    height: 198px;
  }

  .compnay_map .compnay_map_title {
    font-size: 20px;
    margin-bottom: 13px;
  }

  .compnay_map .compnay_map_title span {
    font-size: 16px;
    margin-left: 0;
    margin-top: 9px;
    display: block;
  }
}

/* 2025.03.18 add */

.tb_block .locations {
  display: grid;
  gap: 10px;
}

.tb_block .locations .row {
  display: flex; /* フレックスボックスで横並び */
  align-items: baseline; /* 文字の基準線を揃える */
  justify-content: flex-start; /* 左寄せにする */
  gap: 15x; /* PCの列の間隔を調整 */
}

.tb_block .locations .row .address {
  flex: 0 0 45%; /* 住所の幅を制限し、適切な比率に */
  text-align: left;
  white-space: nowrap; /* 改行を防ぐ */
}

.tb_block .locations .row .building {
  flex: 0 0 35%; /* ビル名の幅を調整 */
  text-align: left;
}

/* スマホ対応 */
@media screen and (max-width: 768px) {
  .tb_block .locations {
    display: flex;
    flex-direction: column; /* 縦並びにする */
    gap: 8px;
  }
  .tb_block .locations .row {
    flex-direction: column; /* スマホでは住所とビル名を縦に並べる */
    margin-bottom: 5px; /* 各行の間隔を調整 */
    gap: 5px;
  }

  .tb_block .locations .row .building {
    max-width: 100%;
  }
}
table.tb_block.va_mid th {
  vertical-align: middle;
}